ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-11340) FE: Add Prerequisite Check for Conflicting Configs
Date Fri, 22 May 2015 15:39:17 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-11340?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14556337#comment-14556337
] 

Hadoop QA commented on AMBARI-11340:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12734829/AMBARI-11340.patch
  against trunk revision .

    {color:red}-1 patch{color}.  Top-level trunk compilation may be broken.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/2831//console

This message is automatically generated.

> FE: Add Prerequisite Check for Conflicting Configs
> --------------------------------------------------
>
>                 Key: AMBARI-11340
>                 URL: https://issues.apache.org/jira/browse/AMBARI-11340
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-web
>    Affects Versions: 2.1.0
>            Reporter: Aleksandr Kovalenko
>            Assignee: Aleksandr Kovalenko
>             Fix For: 2.1.0
>
>         Attachments: AMBARI-11340.patch
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message